.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-260.704000px;}
._c{margin-left:-239.968000px;}
._7{margin-left:-5.904000px;}
._3{margin-left:-4.608000px;}
._6{margin-left:-2.496000px;}
._4{margin-left:-1.188000px;}
._0{width:1.104000px;}
._1{width:2.352000px;}
._5{width:3.792000px;}
._9{width:9.024000px;}
._2{width:18.156000px;}
._b{width:26.048000px;}
._a{width:35.648000px;}
._e{width:62.880000px;}
._d{width:67.072000px;}
._8{width:126.624000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.000000px;}
.fs8{font-size:20.000000px;}
.fs9{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:256.000000px;}
.fs7{font-size:288.000000px;}
.y2{bottom:30.460784px;}
.y44{bottom:56.617694px;}
.y46{bottom:63.733333px;}
.y45{bottom:73.105882px;}
.y48{bottom:91.148039px;}
.y47{bottom:107.081373px;}
.y3c{bottom:358.660895px;}
.y3a{bottom:378.807190px;}
.y3b{bottom:383.024837px;}
.y39{bottom:394.271895px;}
.y37{bottom:394.276582px;}
.y38{bottom:398.489542px;}
.y36{bottom:409.741288px;}
.y35{bottom:429.887582px;}
.y34{bottom:445.352288px;}
.y33{bottom:460.816993px;}
.y32{bottom:476.281699px;}
.y31{bottom:491.746405px;}
.y24{bottom:495.109588px;}
.y30{bottom:507.211111px;}
.y23{bottom:510.574294px;}
.y22{bottom:526.039000px;}
.y0{bottom:531.892157px;}
.y2f{bottom:537.281373px;}
.y2e{bottom:575.244882px;}
.y2d{bottom:590.709588px;}
.y21{bottom:593.521353px;}
.y20{bottom:608.986059px;}
.y2c{bottom:610.855882px;}
.y1f{bottom:624.450765px;}
.y2b{bottom:626.320588px;}
.y2a{bottom:641.785294px;}
.y1e{bottom:644.597059px;}
.y29{bottom:657.250000px;}
.y1d{bottom:660.061765px;}
.y27{bottom:672.714706px;}
.y1c{bottom:675.526471px;}
.y28{bottom:676.932353px;}
.y26{bottom:688.179412px;}
.y1b{bottom:690.991176px;}
.y1a{bottom:706.455882px;}
.y25{bottom:715.125490px;}
.y17{bottom:731.839869px;}
.y16{bottom:766.440196px;}
.y40{bottom:775.194157px;}
.y43{bottom:778.399569px;}
.y15{bottom:781.904902px;}
.y3f{bottom:793.779922px;}
.y42{bottom:793.864275px;}
.y14{bottom:797.369608px;}
.y3e{bottom:812.365686px;}
.y41{bottom:812.450039px;}
.y13{bottom:812.834314px;}
.y12{bottom:828.299020px;}
.y11{bottom:843.763725px;}
.y10{bottom:859.228431px;}
.yf{bottom:874.693137px;}
.ye{bottom:890.157843px;}
.yd{bottom:905.622549px;}
.yc{bottom:921.087255px;}
.yb{bottom:936.551961px;}
.ya{bottom:952.016667px;}
.y8{bottom:967.481373px;}
.y9{bottom:971.699020px;}
.y7{bottom:982.946078px;}
.y3d{bottom:1008.330065px;}
.y18{bottom:1043.633333px;}
.y19{bottom:1052.068627px;}
.y6{bottom:1081.123529px;}
.y3{bottom:1135.224225px;}
.y5{bottom:1145.879720px;}
.y4{bottom:1177.746387px;}
.y1{bottom:1193.828431px;}
.h8{height:14.291016px;}
.hb{height:15.878906px;}
.hc{height:25.406250px;}
.h7{height:28.582031px;}
.h3{height:30.000000px;}
.h2{height:36.000000px;}
.h9{height:38.109375px;}
.h5{height:53.988281px;}
.h6{height:57.164062px;}
.h4{height:256.000000px;}
.ha{height:288.000000px;}
.h1{height:499.088235px;}
.h0{height:1237.176471px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x15{left:56.249822px;}
.x3{left:70.294118px;}
.x0{left:71.856209px;}
.xb{left:81.072393px;}
.x10{left:92.633744px;}
.x11{left:95.271492px;}
.xc{left:154.968225px;}
.xd{left:158.906882px;}
.x4{left:160.817320px;}
.x16{left:164.873759px;}
.x8{left:207.620237px;}
.x9{left:218.541912px;}
.xe{left:260.230854px;}
.xf{left:262.868602px;}
.x5{left:315.893017px;}
.x6{left:321.516859px;}
.x17{left:348.653825px;}
.xa{left:488.778275px;}
.x7{left:498.150824px;}
.x12{left:530.564223px;}
.x2{left:661.343617px;}
.x13{left:667.637752px;}
.x1{left:752.517743px;}
.x14{left:799.242399px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-222.525590pt;}
._c{margin-left:-204.826243pt;}
._7{margin-left:-5.039397pt;}
._3{margin-left:-3.933188pt;}
._6{margin-left:-2.130477pt;}
._4{margin-left:-1.014025pt;}
._0{width:0.942326pt;}
._1{width:2.007565pt;}
._5{width:3.236686pt;}
._9{width:7.702494pt;}
._2{width:15.497172pt;}
._b{width:22.233439pt;}
._a{width:30.427582pt;}
._e{width:53.671632pt;}
._d{width:57.249741pt;}
._8{width:108.080736pt;}
.fs6{font-size:15.364017pt;}
.fs8{font-size:17.071130pt;}
.fs9{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:218.510460pt;}
.fs7{font-size:245.824268pt;}
.y2{bottom:26.000000pt;}
.y44{bottom:48.326400pt;}
.y46{bottom:54.400000pt;}
.y45{bottom:62.400000pt;}
.y48{bottom:77.800000pt;}
.y47{bottom:91.400000pt;}
.y3c{bottom:306.137333pt;}
.y3a{bottom:323.333333pt;}
.y3b{bottom:326.933333pt;}
.y39{bottom:336.533333pt;}
.y37{bottom:336.537333pt;}
.y38{bottom:340.133333pt;}
.y36{bottom:349.737333pt;}
.y35{bottom:366.933333pt;}
.y34{bottom:380.133333pt;}
.y33{bottom:393.333333pt;}
.y32{bottom:406.533333pt;}
.y31{bottom:419.733333pt;}
.y24{bottom:422.604000pt;}
.y30{bottom:432.933333pt;}
.y23{bottom:435.804000pt;}
.y22{bottom:449.004000pt;}
.y0{bottom:454.000000pt;}
.y2f{bottom:458.600000pt;}
.y2e{bottom:491.004000pt;}
.y2d{bottom:504.204000pt;}
.y21{bottom:506.604000pt;}
.y20{bottom:519.804000pt;}
.y2c{bottom:521.400000pt;}
.y1f{bottom:533.004000pt;}
.y2b{bottom:534.600000pt;}
.y2a{bottom:547.800000pt;}
.y1e{bottom:550.200000pt;}
.y29{bottom:561.000000pt;}
.y1d{bottom:563.400000pt;}
.y27{bottom:574.200000pt;}
.y1c{bottom:576.600000pt;}
.y28{bottom:577.800000pt;}
.y26{bottom:587.400000pt;}
.y1b{bottom:589.800000pt;}
.y1a{bottom:603.000000pt;}
.y25{bottom:610.400000pt;}
.y17{bottom:624.666667pt;}
.y16{bottom:654.200000pt;}
.y40{bottom:661.672000pt;}
.y43{bottom:664.408000pt;}
.y15{bottom:667.400000pt;}
.y3f{bottom:677.536000pt;}
.y42{bottom:677.608000pt;}
.y14{bottom:680.600000pt;}
.y3e{bottom:693.400000pt;}
.y41{bottom:693.472000pt;}
.y13{bottom:693.800000pt;}
.y12{bottom:707.000000pt;}
.y11{bottom:720.200000pt;}
.y10{bottom:733.400000pt;}
.yf{bottom:746.600000pt;}
.ye{bottom:759.800000pt;}
.yd{bottom:773.000000pt;}
.yc{bottom:786.200000pt;}
.yb{bottom:799.400000pt;}
.ya{bottom:812.600000pt;}
.y8{bottom:825.800000pt;}
.y9{bottom:829.400000pt;}
.y7{bottom:839.000000pt;}
.y3d{bottom:860.666667pt;}
.y18{bottom:890.800000pt;}
.y19{bottom:898.000000pt;}
.y6{bottom:922.800000pt;}
.y3{bottom:968.978000pt;}
.y5{bottom:978.073067pt;}
.y4{bottom:1005.273067pt;}
.y1{bottom:1019.000000pt;}
.h8{height:12.198189pt;}
.hb{height:13.553543pt;}
.hc{height:21.685669pt;}
.h7{height:24.396378pt;}
.h3{height:25.606695pt;}
.h2{height:30.728033pt;}
.h9{height:32.528504pt;}
.h5{height:46.082048pt;}
.h6{height:48.792756pt;}
.h4{height:218.510460pt;}
.ha{height:245.824268pt;}
.h1{height:426.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x15{left:48.012400pt;}
.x3{left:60.000000pt;}
.x0{left:61.333333pt;}
.xb{left:69.199867pt;}
.x10{left:79.068133pt;}
.x11{left:81.319600pt;}
.xc{left:132.274133pt;}
.xd{left:135.636000pt;}
.x4{left:137.266667pt;}
.x16{left:140.729067pt;}
.x8{left:177.215600pt;}
.x9{left:186.537867pt;}
.xe{left:222.121733pt;}
.xf{left:224.373200pt;}
.x5{left:269.632533pt;}
.x6{left:274.432800pt;}
.x17{left:297.595733pt;}
.xa{left:417.199867pt;}
.x7{left:425.199867pt;}
.x12{left:452.866533pt;}
.x2{left:564.494133pt;}
.x13{left:569.866533pt;}
.x1{left:642.316400pt;}
.x14{left:682.198533pt;}
}
